Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 13:26:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation vaishak vinod                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vaishak vinod Bot:  Hi Vaishak Vinod ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649059327 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561625653            05:09 PM, 11th Apr                     vaishak vinod                    Ok           05:09 PM, 11th Apr                   mayar                   Hi Vaishak ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:09 PM, 11th Apr                     vaishak vinod                    Yeah good evening           05:10 PM, 11th Apr                     vaishak vinod                    I have ordered some materials and that are note yet delivered           05:10 PM, 11th Apr                     vaishak vinod                    I checked the order details it was showing I was cancelled the order           05:10 PM, 11th Apr                     vaishak vinod                    But I wont cancelled yet           05:11 PM, 11th Apr                     vaishak vinod                    Please check and let me know the status           05:11 PM, 11th Apr                   mayar                   Could you please allow me 2 minutes to check your order details?           05:12 PM, 11th Apr                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971561625656  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           05:14 PM, 11th Apr                     vaishak vinod                    Ok please           05:14 PM, 11th Apr                   mayar                   Kindly send your full address           05:16 PM, 11th Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:18 PM, 11th Apr                     vaishak vinod                    Al Ahababi Building           05:20 PM, 11th Apr                     vaishak vinod                    Room no 217           05:20 PM, 11th Apr                     vaishak vinod                    Al Quasis           05:20 PM, 11th Apr                     vaishak vinod                    0561625653           05:21 PM, 11th Apr                     vaishak vinod                    Please deliver by tomorrow           05:21 PM, 11th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:23 PM, 11th Apr                   mayar                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April     HOLY50           05:23 PM, 11th Apr                   mayar                   Is there anything else i can help you with?            05:24 PM, 11th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386572